body {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font: 62.5%/1.5 "Arial CE", sans-serif;
}


/********************************* Typo & html elements ****************************/
p {
  margin: 0.5em 0;
}

a {
  text-decoration: underline;
  color: #004A51;
}

a:visited {
}

a:hover {
  text-decoration: underline;
}

#header a, #footer a, .left a, .right a {
  text-decoration: none;
}

#header a:hover, #footer a:hover, .left a:hover, #top-box a:hover, .right a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 1em 0 0;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 0.25em 0 0;
}

h3 {
  font-size: 120%;
}

h4 {
  font-size: 115%;
}

h5 {
  font-size: 110%;
}

h6 {
  font-size: 105%;
}

h2 a, h2 a:hover, h3 a, h3 a:hover {
  text-decoration: underline;
}

a img {
  border: 0px solid #fff;
}

acronym, abbr {
  font-size: 90%;
  letter-spacing: .07em;
}

fieldset{	
  border-width: 1px 0 0 0;
  padding: 1em;
  margin: 0 0 2em 0;
}

body[id] fieldset {
  width:auto;
  -moz-border-radius: 0;
  margin: 0 0 1em 0;
}

legend{
  padding:0 0.5em;
  font-size:140%;
  font-weight:bold;
}

pre {
  font-family: courier;
  font-style: normal;
  font-size: 88%;
}

hr {
  height:1px;
}

fieldset label span {
  display: block;
  width: 15em;
  float: left;
}  

fieldset label.checkbox span {
  display: inline;
  width: auto;
  float: none;
  padding-left: 0.5em;
}  

/****************************** basic layout elements *************************/
#all {/* obalujici element s pozadim pro levy sloupec*/
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 100%;
  min-width: 970px;
  border: 0px solid #fff;
  font-size: 115%;
  background: #fff url('../images/all-bg.gif') repeat-y top left;
}

#wrapper { /* obalujici element s pozadim pro pravy sloupec*/
  margin: 0;
  padding: 0;
}

#header {
  margin: 0;
  padding: 0;
}

.left {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  float: left;
  width: 200px;
  margin: 0;
  padding: 0;
}

.right {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  float: right;
  width: 23%;
  margin: 0;
  padding: 0;
}

.middle {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  margin: 0;
  width: 55%;
  float: left;
  clear: none;
  position: relative;
}

#footer {
}

.column-in {/* vnitrni kontejner pro vsechny bloky - matrjoska - tady nastavit padding */
  margin: 0;
  padding: 0.5em 1em;
}

.cleaner {
  display: block;
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  visibility: hidden;
}

.hidden {
  position: absolute;
  left: -2000px;
}

#album, #download, #ocontent, #article {
  position: relative;
  width: 100%;
}


/******************************* Layout structures  ****************************/

/****** hlavicka *******/
#header {
	background: #E4E4DC url('../images/header-bg.jpg') no-repeat top left;
	height: 100px;
}

#header .column-in {
  margin: 0;
  padding: 0;
  padding: 0;
  position: relative;
}

#header h1 {
  position: relative;
	top: 0px;
	left: 0px;
	color: #000;
	padding: 12px 0 0 70px;
	margin: 5px 0 0 35px;
	text-decoration: none;
	width: 450px;
	font-weight: normal;
	height: 63px;
	line-height: 100%;
	float: left;
}
#header h1 a {
  text-decoration: none;
	color: #004a51;
	font-weight: bold;
}
#header h1 a span.adress-tt {
	padding: 12px 0 0 140px;
}

#header h1 a span.image {
  background: url('../images/logo_nuov.png') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:60px;
  z-index:20;
}

#header h1 a span.image-vip {
  background: url('../images/logo_vip2.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:60px;
  z-index:20;
}

#header h1 a span.image-vip2 {
  background: url('../images/logo_vip22.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:68px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:68px;
  z-index:20;
}

#header h1 a span.image-pak {
  background: url('../images/logo_pak2.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:60px;
  z-index:20;
}

#header h1 a span.image-nzz {
  background: url('../images/logo_nzz2.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:73px;
  z-index:20;
}

#header h1 a span.image-kurikulum {
  background: url('../images/logo_kurikulum2.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:67px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:73px;
  z-index:20;
}

#header h1 a span.image-nsk2 {
  background: url('../images/logo_nsk22.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:73px;
  z-index:20;
}

#header h1 a span.image-ae {
  background: url('../images/logo_ae2.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:73px;
  z-index:20;
}

#header h1 a span.image-univ2k {
  background: url('../images/logo_univ2k.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:68px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:65px;
  z-index:20;
}

#header h1 a span.image-univ2s {
  background: url('../images/logo_univ2s.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:66px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:66px;
  z-index:20;
}

#header h1 a span.image-koncept {
  background: url('../images/logo_koncept.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:67px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:66px;
  z-index:20;
}

#header h1 a span.image-ttnet {
  background: url('../images/ttnetlogo_1.gif') no-repeat;
  cursor:pointer;
  display:block;
  height:60px;
  left:0pt;
  position:absolute;
  text-decoration:none;
  top:0px;
  width:136px;
  z-index:20;
}

#header h1 span.address-tt {
	padding: 12px 0 0 35px;
	margin: 5px 0 0 35px;
}

#header h1 span.address-tt2 {
  font-size: .6em;
  font-weight: bold;
	padding: 12px 0 0 35px;
	margin: 5px 0 0 35px;
}

#header h1 span.address {
  font-size: .6em;
  font-weight: bold;
}

#header h1 a:hover {
	text-decoration: none;
}

#header .left {
  width: auto;
}

#header .right {
  width: 230px;
  margin-top: 50px;
}

#header .right .column-in form {
	padding: 0 .5em 0 0;
	margin: 0;
	text-align: right;
}

#header .right .column-in form input {
	padding: 0;
	margin: 0;
}

#header .right .column-in #search-input {
  background: #fff url('../images/search_input_bg.gif') no-repeat top left;
  padding-left: 5px;
  border: none;
  position: relative;
  bottom: 3px;
  width: 125px;
}

.claim {
  padding: 10px;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 1.2;
  color: white;
  background: #007a87;
  text-align: center;
}

.header-logo {
  position: absolute;
  right: 220px;
  top: 15px;
  text-align: right;
}

.header-logo .msmt, .header-logo .opvk, .header-logo .esf, .header-logo .nuov, .header-logo .cedefop {
  float: left;
  margin-left: 5px;
}

.header-logo .msmt {
  width: 86px;
  height: 45px;
  /*background: url('../images/logo_msmt_txt.gif') no-repeat top left;*/
}

.header-logo .opvk {
  width: 54px;
  height: 45px;
  /*background: url('../images/logo_msmt_txt.gif') no-repeat top left;*/
}

.header-logo .esf {
  width: 154px;
  height: 41px;
  /*background: url('../images/esf_vlajkaEU3.gif') no-repeat top left;*/
}

.header-logo .cedefop {
  width: 190px;
  height: 45px;
  /*background: url('../images/esf_vlajkaEU3.gif') no-repeat top left;*/
}

.header-logo .nuov {
  width: 41px;
  height: 41px;
  /*background: url('../images/logo_nuov41.png') no-repeat top left;*/
}

.lang {
  position: absolute;
  right: 20px;
  top: 0;
  color: #004A51;
}

.lang a {
  text-decoration: none;
}

/*** radkova navigace  ****/
#row-site-navigation {
	/*width: 100%;*/
	clear: both;
	padding: 0 2em 0 0;
	margin: 0;
	height: 20px;
	background: #007a87;
	text-align: right;
}

#row-site-navigation ul {
	display: inline;
	padding: 0 0;
}

#row-site-navigation ul li {
	list-style-image: none;
	display: inline;
}

#row-site-navigation ul {
  margin:0;
}

#row-site-navigation ul li {
	list-style-type: square;
	display: inline;
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	text-align: center;
}

#row-site-navigation ul li a {
	margin: 0 auto;
	color: #fff;
}

#row-site-navigation a {

}

#slogan {
  position: absolute;
  top: 65px;
  right: 220px;
  font-size: 0.9em;
  width: 290px;
  text-align: center;
}

/******** preskoceni navigace ********/
a.hidden-nav {
	position: absolute;
	top: 5px;
	left: 0;
	background: #fff;
	padding: 0.25em 1em;
	visibility: hidden;
}
a.hidden-nav:active,a.hidden-nav:focus { 
	z-index: 20;
}


/***************************** obal. blok s obsahem **********************************/
#main {
}


/****************************** levy sloupec ***********************************/
#main .left {
  background: transparent url('../images/left-column-bg.jpg') no-repeat top left;
  width: 198px;
  min-height: 480px;
}

#main .top-box {
  background: #fff url('../images/top-box-bg.jpg') no-repeat top left;
  width: auto;
  min-width: 960px;
}

#main .breadcrumb {
  background: #fff;
  padding: 5px 0 0 215px;
  line-height: 115%;
  font-size: 90%;
  height: 15px;
}

#main .breadcrumb a {
  color: #404042;
  padding-left: 5px;
}

/* subweby */
#main .subwebs ul {
  margin: 10px 0;
  list-style-type: none;
  padding: 0;
}

#main .subwebs ul li {
  height: 55px;
  font-weight: bold;
  border: 1px solid #006892;
  background-color: #fff;
  margin-bottom: 2px;
}

#main .subwebs ul li.pilots {
  background: url('../images/obr_pilots2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.nsk {
  background: url('../images/obr_nsk2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.univ {
  background: url('../images/obr_univ2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.vip {
  background: url('../images/obr_vip2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.nzz {
  background: url('../images/obr_nzz2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.kurikulum {
  background: url('../images/obr_kurikulum2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.nsk2 {
  background: url('../images/obr_nsk22.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.ae {
  background: url('../images/obr_ae2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.pak {
  background: url('../images/obr_pak2.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.univ2s {
  background: url('../images/obr_univ2s.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.koncept {
  background: url('../images/obr_koncept.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.univ2k {
  background: url('../images/obr_univ2k.jpg') no-repeat 1px 1px;
}
#main .subwebs ul li.vip2 {
  background: url('../images/obr_vip22.jpg') no-repeat 1px 1px;
}

#main .subwebs ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  margin-left: 58px;
  padding: 5px 10px;
  display: block;
  height: 45px;
  background: #006892 url('../images/subweb-bg.png') no-repeat right bottom;
}

#main .left .column-in {
	padding: 40px 0 0 10px;
}

#main .right .column-in {
}

/* leve menu */
.left #menu {
  padding-bottom: 40px;
}

.left .column-in #menu ul {
  margin: 0;
  padding: 0;
}

.left .column-in #menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  /*text-transform: uppercase;*/
}

.left .column-in #menu li li {
  padding-left: 1em;
  text-transform: none;
}

.left .column-in #menu li a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
  display: block;
  height: 28px;
  padding: 12px 0 0 15px;
  background: url('../images/sipka_menu.png') no-repeat 0 16px; 
}

.left .column-in #menu li a:hover {
  text-decoration: underline;
  background: url('../images/sipka_menu.png') no-repeat 0 -15px;
}


/******************************* stredovy sloupec ******************************/

#main .middle {
}

.middle .column-in {
	padding: 1em 20px;
}

.home {
  color: #1f5f66;
}

.home h3 {
  font-size: 1.2em;
  border-bottom: 1px solid #1f5f66;
  margin: 0;
}

.home .item {
  margin-bottom: 10px;
}
.home .item h3,
.home .item p {
  margin: 0;
}
.home .item h3 {
  font-size: 1em;
  border: 0;
}
.home .item h3 a {
  text-decoration: none;
}
.home .item h3 a:hover {
  text-decoration: underline;
}
.home .item p {
  color: #3d3d3d;
  font-weight: normal;
}
.home .article-content {
  margin-bottom: 1em;
}
.home .vice {
  font-size: 0.85em;
}
.home .vice a {
  padding-right: 12px;
  background: url('../images/vice.png') no-repeat right 3px;
  text-decoration: none;
}
.home .vice a:hover {
  text-decoration: underline;
}
.home .pul-doleva,
.home .pul-doprava {
  margin: 0;
  padding: 0;
}

.home-box {
  border: 1px solid #e3dbdb;
  padding: 10px;
  margin-bottom: 10px;
  color: #000;
}

.home-box:hover {
  background: #f3ebdc;
}

.home-box h3 {
  margin: 0;
  line-height: 1.1em;
}

.home-box h3 a {
  text-decoration: none;
}

.home-box h3 a:hover {
  text-decoration: underline;
}

.home-box .article-perex {
  margin: 0;
}

.home-box .article-content h3 {
  font-size: 0.9em;
}

.middle .home-box .perex_image {
  float: left;
  padding: 0;
  margin-right: 15px;
}

.home-box span.cleaner {
  display: none;
}

#content{
  font-size:112%;
}

.middle  img {
	width: auto;
	max-width: 99%;
}

.middle .article-content img, .middle .article-perex img {
	float: left;
	padding: 0 5px 5px 0;
}

.middle h3 {
	font-weight: bold;
}

.middle a:hover {

}
.to-right {
	clear: right;
	margin-top: 0;
	padding-top: 0;
	float: right;
	color: silver;
}
a.to-top:link, a.to-top:visited {
  clear:both;
  margin:0;
	padding: 0;
	display: block;
	float: right;
	text-align: right;
}
a.to-top:hover {
	color: #000;
}
p.box {
	border: 1px black solid;
	padding: 4px;
	margin-right: 6px;
}
.middle table {
	border: 1px solid gray;
	border-collapse: collapse;
	width: auto;
	max-width: 99%;
	padding: 0 0;
	margin: 0 0;
}
.middle table th {
	border: 1px solid gray;
	padding: 5px;
}
.middle table th {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td p {
	padding: 0;
	margin: 0;
}
.article-perex {
	font-weight: bold;
	padding: 0 0 0;
	margin: 0.5em 0 1em 0;
}
.inline-nav {
	color: #3B3B3B;
	padding: 0.5em 1em;
}

.middle ul {
 list-style-position: outside;
 padding-left:0; 
 margin-left:1em; 
}
.middle ul li {  
 list-style-type: disc; 
 margin-left:0;
 padding-left:1em;
}
.middle ol li {  
 list-style-type: decimal; 
}
.article-footer{
 text-align:right;
 font-style:italic;
 border-top:1px solid #f2f2f2;
}
.article-info{
 padding:0.15em 0.25em 0 0.5em; 
 margin:0.5em 0 0 0; 
 text-align:left;
 height:20px;
 vertical-align:middle;
}

.full-story{
vertical-align:middle;
 display:block;
 float:right;
 padding:0 30px 0 0;
 height:24px;
}

hr.separator{
 visibility:hidden;
}
.pager{
  padding:0.5em;
 display:block;
 text-align:center;
}
div.detail{
  border:1px solid #f2f2f2;
  margin-left:0;
  padding:0.5em 1em;
}
.res-head-title {
		color: #fff;
	margin: 0;
	padding: 0.25em 1em;
}
.res-head-title a{
  padding:0.25em;
  color:#fff;
}
.res-head-title a:hover{
  background:#fff;
  color:#000;
}

.nobg a{
  padding:0.25em;
}
.current{
  padding:0.25em;
  background:#fff;
}
.res-head-title .current{
  background:#dee;
  color:#000;
}

.arrow-right{
	background: transparent url('../images/ico_pred.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;
}
.arrow-right span,.arrow-left span{
  visibility:hidden;
}
.arrow-left{
	background: transparent url('../images/ico_dale.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;  
}
.center{
  text-align:center;
}
.to_right{
  text-align:right;
  display:block;
}
.r-marg{
  background: transparent url('../images/ico_pred.gif') right top no-repeat;
  padding-right:25px;
  margin-left:0;
}
.l-marg{
  float:left;
  display:block;
  background: transparent url('../images/ico_dale.gif') left top no-repeat;
  margin-left: 0;
  padding-left:25px;
}
.errorMsg{
 background:#feddda;
 border:1px solid red;
 color:red;
 font-weight:bold;
 padding:2em;
}
.img-to-right{
 float:right;
 padding:0 0 0.5em 0.5em;
}
.img-to-left{
 float:left;
 padding:0 0.5em 0.5em 0;
}

/* didactics */
.didactics .form {
  background-color:#F4F8FA;
  border:1px solid #D7E6ED;
  padding:10px;
}

.didactics input,
.didactics select,
.didactics textarea {
  border:1px solid #D7E6ED;
  color:#48555A;
}
.didactics .float-left {
  float: left;
}
.didactics .float-right {
  float: right;
}
.didactics .float-clear {
  clear: both;
  height: 0px;
  font-size: 0pt;
}

/* diskuse */
.post {
  margin: 10px 0;
  padding-bottom: 5px;
  border-bottom: 2px solid #007a87;
}

.post span {
  display: block;
}

.discuss-subtree {
  padding-left: 25px;
}

.post .discuss-subject {
  float: left;
  font-weight: bold;
  font-size: 1.1em;
  color: #004951;
}

.post .discuss-reply {
  float: right;
  font-size: 0.85em;
  font-weight: bold;
}

.post .discuss-user,
.post .discuss-date {
  display: inline;
  font-size: 0.85em;
  color: #444;
}

.post .discuss-clear {
  clear: both;
  height: 1px;
  font-size: 1px;
  visibility: hidden;
}

.discuss-form .inform {
  background: #e3eef4;
  padding: 10px;
}

.discuss-form h3 {
  margin: 0;
}

.discuss-form label {
  display: block;
  float: left;
  clear: left;
  width: 250px;
}

.discuss-form .r-part {
  clear: left;
}

.discuss-form input,
.discuss-form textarea {
  border: 1px solid #004951;
  width: 380px;
}

.discuss-form input.submit {
  width: auto;
}

#topics ul {
  margin: 0;
}

#forums ul {
  margin-left: 1.5em;
}

#topics ul li {
  list-style-type: none;
  padding: 10px;
}

#topics ul li.even {
  background: #fdfaf5;
}

#forums ul li {
  padding-left: 0;
  list-style-type: square;
}

#topics .discuss-subject {
  font-size: 1.1em;
  font-weight: bold;
}

#topics .discuss-href {
  font-size: 0.8em;
}

/* search form */
#search_form_block {
  color: #000;
}

#search_form_block a {
  color: #162d50;
}

.left #search_form_block h2,
#main .middle #search_result h2 {
  padding: 0;
}

#search_form_block .submit_search {
  text-align: right;
  margin-top: 10px;
}
#search_form_block #plugin_tabs {
  margin-top: 10px;
  position: relative;
  top: 1px;
  _position: static;
  width: 100%;
}
#search_form_block #plugin_tabs .search_tab {
  display: block;
  float: left;
  background: #fff;
  margin-right: 5px;
  padding: 5px 10px;
  border: 1px solid #dbe8f0;
  border-bottom: 0;
}
#search_form_block #plugin_tabs .active {
  background: #dbe8f0;
}
#search_form_block #plugin_tabs .search_tab a {
  border: 0;
  background: transparent;
  cursor: pointer;
  font-size: 0.95em;
  font-weight: bold;
  text-decoration: none;
}
#search_form_block #search_form {
  border-top: 0;
  background: #dbe8f0;
  padding: 10px;
  width: 670px;
}
#search_form_block #search_form .wanted_text {
  width: 120px;
  display: block;
  float: left;
}
#search_form_block #search_form #wanted_text,
#search_form_block #search_form #znacka {
  width: 400px;
  border: 1px solid #c8beb7;
}
#search_form_block fieldset {
  border: 0;
}
#search_form_block #search_form h4 {
  font-size: 1em;
}
#search_form_block #search_form input[type="text"],
#search_form_block #search_form textarea {
  border: 1px solid #c8beb7;
}
#search_form_block #search_form .date-from img,
#search_form_block #search_form .date-to img {
  vertical-align: middle;
}

/*************** toolbar *********/
#tbbox {
  background: #eee;
  border: 1px solid #aaa;
  width: 180px;
  z-index: 1000;
}

#tb {
  text-align: center;
}

#tbbox .tbtitle {
  border-bottom: 1px solid #aaa;
  padding-left: 5px;
}

#tb div {
  padding: 5px;
}

#tb img {
  border: 0;
  margin: 0;
}

#tb a {
  text-decoration: none;
}

.tbheader {
  background: #ddd;
}

.tbheader strong {
  padding-left: 5px;
}

#tbhandle {
  cursor: move;
}

#tbclose, #tbmin {
  display: block;
  float: right;
  font-family: monospace;
  padding: 0 3px;
}

#tbclose {
  cursor: pointer;
  background: #800;
  color: #fff;
}

#tbclose:hover {
  background: #f00;
}

#tbmin {
  cursor: pointer;
  background: #666;
  color: #fff;
  margin-left: 5px;
}

#tbmin:hover {
  background: #999;
}

/************* inline ***********/
#inlinetoolbar {
	border: 1px solid #aaa;
	background: #eee;
	margin: -20px;
	padding: 5px;
}
#inlinetoolbar p.inlinetitle {
	color: black;
	font-weight: bold;
}
#article_edit label table{
 width:99%;
 background:red;
}


/************************************ pravy sloupec ***************************/
.right .column-in {
	font-size: 95%;
	margin: 0;
	padding: .5em 5px 1.5em;
}

.right .neprehlednete {
  background: #942029;
  color: #fff;
  padding: 10px;
}

.right .neprehlednete a {
  color: #fff;
  text-decoration: none;
}

.right .neprehlednete a:hover {
  text-decoration: underline;
}

.right .neprehlednete h2 {
  margin: 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #fff;
  color: #fff;
}

.right ul {
  padding-left: 20px;
  margin: 5px 0;
}

.right .neprehlednete ul {
  margin: 0;
  padding: 0;
}

.right .neprehlednete ul li {
  margin: 0;
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}

.right .neprehlednete ul li a {
  background: url('../images/sipka_neprehlednete.png') no-repeat 0 4px;
  padding-left: 15px;
  display: block;
}

.right .neprehlednete ul li a:hover {
  background: url('../images/sipka_neprehlednete.png') no-repeat 0 -86px;
}

.right h2 {
  border-bottom: 1px solid #7fa4a8;
  margin-top: 1em;
  color: #004a51;
}

.right h3, .right h4, .right h5 {
	font-weight: normal;
	margin: 1em 0 0;
	padding: 0;
	color: #004a51;
}
.right h3 {
	padding: 0;
	font-weight: bold;
	line-height: 1.1em;
}

.right p.standard{
font-size:115%;
list-style:none;
}
.rate_text{
  font-weight:bold;
}
.right h4 a:hover {

}
.right h4.dokumenty{
	background-image: none;	
  position:relative;
}
.right h4.dokumenty img {
  position:absolute;
  left:-20px;
  top:0.3em;
	padding:0;
}
body[id] .right h4.dokumenty img {
  left:-10px;
}
.right h4.dokumenty a{
	background-image: none;	
}
.right .detail {
	margin: 0;
	padding: 0;
	font-style: italic;
}
.right h5 {
	font-size: 110%;
}
.right p, .right ul {
	font-size: 90%;
}
.right .article-perex {
	font-weight: normal;
	margin-bottom: 0;
	font-size: 1.1em;
	line-height: 1.2em;
}

/****************************** paticka ***************************************/
#footer a {
text-decoration:underline;
color: #fff;
}
#footer .column-in {
	text-align: right;
	font-size: 85%;
	padding-top: 0;
  padding-bottom: 0;
	background: #007a87;
	color; #fff;
	width: auto;
	_width: 97%;
}

#footer .column-in .hidden {
  display: none;
}
#footer .inline-nav {
	color: #fff;
	padding: 0 0.5em 0 0.5em;
	margin: 0;
	display: inline;
}
#footer .paticka-seznam {
  color: #fff;
}
#footer h3 {
  display: inline;
  font-weight: normal;
  padding-left: 1em;
  font-size: 95%;
}
#footer h3 a {
  text-decoration: none;
}
#footer h3 a:hover {
  text-decoration: underline;
}
#footer p.article-info {
  display: none;
}
#footer div.art_list {
  display: inline;
}
#footer div.art_list div {
  display: inline;
}
#footer div.art_list ul {
  display: none;
}
#design{
}
#actual-date{
  display:block;
  float:left;
  width:20%;
  text-align:center;
}

/****** search words plugin ******/
span.search_words{
  padding:0 0.25em;
  border:1px solid #0E3C66;
  background:rgb(255,204,102);
}

/************** chapters *********/
.article_chapter{
 padding:1em;
 position:relative;
}
.article_chapter h3{
 margin-top:0;
}
.article_chapter ul{
 margin-left:0;
 padding-left:0;
}
.article_chapter .prev{
 position:absolute;
 top:0;
 left:0;
 background: transparent url('../images/ico_dale.gif') left center no-repeat;
 display:block;
 float:left;
 padding-left:25px;
 margin:1em 0 0 1em;
}
.article_chapter .center{

}
.article_chapter .next{
 background: transparent url('../images/ico_pred.gif') right center no-repeat;
 position:absolute;
 top:0;
 right:0;
 float:right;
 display:block;
 padding-right:25px;
 margin:1em 1em 0 0;

}
.article_chapter .top{
 display:block;
 text-align:center;
}
.article_chapter ul li{
 padding:0.25em 0.25em 0.25em 1em;
 background-position: left center;
 background-image:none;  
}

.article_chapter ul .ch-1{
  padding-left:2em ;
}
.article_chapter ul .ch-2{
  padding-left:3em ;
}
.article_chapter ul .ch-3{
  padding-left:4em ;
}
.article_chapter ul .ch-4{
  padding-left:5em ;
}
.article_chapter ul .ch-5{
  padding-left:6em ;
}
.article_chapter ul .ch-6{
  padding-left:7em ;
}
.article_chapter ul .ch-7{
  padding-left:8em ;
}
.article_chapter ul .ch-8{
  padding-left:9em ;
}
.article_chapter ul .ch-9{
  padding-left:10em ;
}
.article_chapter ul .ch-10{
  padding-left:11em ;
}
.article_chapter ul .ch-12{
  padding-left:13em ;
}
.article_chapter ul .ch-13{
  padding-left:14em ;
}
/**************  Hodnoceni­ pod clankem  **********/
.rating{
  margin-top:2em;
  border-top: 1px solid #185B96;
  text-align:center;
}
.rating table{
  margin:0 auto;
  border:1px none #fff;
}
.rating table td{
  width:3em;
  background:transparent;
  border:1px none #fff;
}

/************** sitemap **********/
ul.sitemap {
 margin-left:-10px;
 padding-left:0;
}
ul.sitemap li{
 padding:0.25em 0.25em 0.25em 1em;
 background-position: left center;
}
ul.sitemap .lv-2{
 font-weight:bold;
 font-size:120%;
 margin-top:2em;
 background-image:none;  
 padding:.05em .5em .05em 1em ;

}

ul.sitemap .lv-3{
 font-weight:bold;
 font-size:100%;
 margin-top:1em;
 padding:.05em .5em .05em 35px;
}

ul.sitemap .lv-4{
 padding-left:20px;
}

/********************************* login  *****************************/

#login {
  background-color: #F9F9F9;
  padding: 10px;
}

#login #login_form {
  padding: 10px;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  width: 95%;
  display: block;
}

#login label {
  clear: left;
  width: 17%;
  display: block;
  float: left;
  font-weight: bold;
  line-height: 1.2em;
}

#login #login_form form {
  background: url('../images/login-bg.png') no-repeat top right;
}

#login #login_form input {
  width: 70%;
  display: block;
}

#login #lost_password {
  padding: 10px;
  width: 95%;
  display: block;
}


#login #lost_password input {
  width: 70%;
  display: block;
}

#login #login_form .submit_login input,
#login #lost_password .submit_login input {
  width: auto;
  font-size: 0.9em;
  display: block;
}

/******** delete confirm ***********/

.delete_confirm ul {
   width: 90%;
   background: #fff;
   border: 1px solid #cccccc;
   padding: 0;
   margin-left: 0;
}

.delete_confirm ul li {
  display:block;
  padding:5px 0;
  padding-left: 10px;
  margin: 0;
  list-style-image: none;
  font-size: 0.9em;
}

.delete_confirm ul li.even {
  background-color: #ececec;
}

.delete_confirm #submit {
  background-color: #006600;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align:center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}


.delete_confirm  #deny {
  background-color: #aa0000;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
  text-align:center;
  border: 0px solid;
  margin-top: 5px;
  cursor: pointer;
}

.delete_confirm input:hover {
  text-decoration:underline;
}

.delete_confirm input {
  float: left;
  margin-right: 20px;
  overflow:visible;
  font-size: 0.9em;
}

/* QCM info */
.qcm-info {
  margin: 0 10px;
  text-align: right;
  font-size: 0.9em;
}
.qcm-info a {
  color: #666;
  text-decoration: none;
}
.qcm-info a:hover {
  text-decoration: underline;
}


/******** formatovani v editoru ***********/
.red{
background:yellow;
padding:5px;
}

.pul-doleva{
width:46%;
float:left;
padding:5px;
margin:1em 0;
}

.pul-doprava{
width:46%;
float:right;
padding:5px;
margin:1em 0;
}

.middle table.lines {
  border: 0;
  border-top: 1px solid gray;
}
.middle table.lines td, .middle table.lines th {
  border: 0;
  border-bottom: 1px solid gray;
}

.middle table.noborder {
  border: 0;
}
.middle table.noborder td, .middle table.noborder th {
  border: 0;
}

.bmk .bmk_body {
  clear: both;
  position: relative;
}

.bmk .bmk_header {
  position: relative;
  z-index: 1000;
}

.bmk .bmk_body .bmk_content {
  position: relative;
  top: -1px;
  padding: 1em;
  background: #ddd;
  border: 1px solid #aaa;
}

.bmk .visible {
  display: block;
}

.bmk .invisible {
  display: none;
}

.bmk .bmk_title {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  padding: 5px;
  border: 1px solid #aaa;
  float: left;
  margin-right: 5px;
  width: 120px;
}

.bmk .bmk_title.active {
  background: #ddd;
  border-bottom: 1px solid #ddd;
}

/****** obscura ******/
.photo {
  float: left;
  background: #e0e0e0;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 168px;
  height: 185px;
  text-align: center;
}
.photo p {
  margin: 0;
  padding: 0;
}
.photo p.photo-img {
  padding: 8px;
  padding-bottom: 0;
}
.photo a.text, .photo a.text:hover {
  color: #303030;
  font-size: 85%;
}
.photo .img img {
  border: 1px solid #fff;
  margin: 0;
  padding: 0;
}
 
